.my_account {
  float: right;
  color: #aeb0b1;
  font-size: 1rem
}

.back {
  width: 100px;
  height: 40px;
  background-color: white;
  border: 0px;
  margin-top: 20px;
  line-height: 1.8;
  font-weight: 800;
  cursor: pointer;
}

.back img {
  float: left;
  width: 25px;
  height: 25px;
}

.individual_product_name {
  margin-top: 20px;
  font-weight: 800;
  font-size: 1.5rem;
  padding-left: 10px;
}


.individual_product_group {
  width: 100%;
  margin-top: 20px;
  display: inline-block;
}

.individual_product_image {
  width: 500px;
  height: 500px;
  float: left;
  position: relative;
}

.individual_product_image img {
  width: 100%;
  /*top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  position: relative;
}

.magnifier-thumb-wrapper {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
}

.blur {
  opacity: 0.3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.discontinued_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 200px;
  font-size: 1.3rem;
  font-weight: 800;
  text-align: center;
  z-index: 1;
}

.best_seller {
  width: 200px;
  height: 80px;
  float: right;
}

.best_seller img {
  width: 100%;
  height: 100%
}

.price_box {
  background-color: #231F20;
  width: 160px;
  height: auto;
  float: right;
  color: white;
  text-align: center;
  margin-top: 40px;
}

.real_price {
  font-weight: 800;
  font-size: 1.6rem;
  width: 100%
}

.per_box {
  font-size: 1rem;
  font-weight: 400
}

.price_box_strip {
  width: 100%;
  height: 14px;
  margin-top: 5px;
}

.price_box_strip .strip {
  height: 100%;
}

/*.accordion_body {
  height: 100% !important;
}*/
.ui-accordion .ui-accordion-header {
  margin-top: 0px !important;
}

.ui-icon.iconOpen {
  background-image: url('/img/arrowdown.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 20px;
  height: 20px;
  top: 15px !important;
}

.ui-icon.iconClosed {
  background-image: url('/img/arrow.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 20px;
  height: 20px;
  margin-top: -10px !important;
}

#individual_product_accordion h3 {
  border: 2px solid #231F20;
  background-color: #e6e6e7;
  font-size: 1rem;
  font-weight: 800 !important;
  font-family: Muli, sans-serif;
}

#individual_product_accordion th, #individual_product_accordion .left_title {
  font-family: Muli, sans-serif;
}

.ui-state-active, .ui-state-default {
  background: #e6e6e7 !important;
  color: #231F20 !important
}

.ui-accordion .ui-accordion-content {
  border: 0px;
  padding: 0px !important;
}

.table {
  text-align: center;
}

.cart_form {
  line-height: 35px
}

.qty_group {
  float: left;
  display: flex;
  flex-direction: row;
  width: 100px;
  height: 35px;
  border: 2px solid #c0c0c0;
  padding: 2px;
  left: 50%;
  transform: translate(-50%, 0%);
  position: relative;
}

.qty_group input {
  flex-grow: 2;
  border: none;
  width: 65px;
  line-height: 1;
}

.please_login {
  width: 160px;
  background-color: black;
  position: absolute;
  height: auto;
}

.cart_info {
  display: inline-block;
  font-size: 16px;
  margin-left: 10px;
  font-weight: 800;
}

.add_cart {
  margin-top: 10px;
  display: inline-block;
  width: 100%
}

.add_left_text {
  float: left;
  width: 70%;
}

.add_cart_button {
  float: right;
  background-color: #231F20;
  width: 200px;
  height: 45px;
  color: white;
  border: 0px;
  font-size: 1rem !important;
  cursor: pointer;
  font-weight: 600;
}

.add_cart_button:hover {
  background-color: #A6A8AB;
  color: #FFFFFF;
}

.add_cart_button:active {
  background-color: #7B7C7C;
  color: #FFFFFF;
}

.left_title {
  font-weight: 700;
  width: 200px;
  text-align: left;
}

.right_content {
  width: : calc(100% - 400px);
  text-align: left;
}

.download_link {
  color: grey !important
}

.download_link:hover {
  color: #222222 !important
}

.similar_title {
  margin-bottom: 40px;
  font-weight: 700;
  font-size: 1.12rem;
}

.excluedGST {
  margin-top: 20px;
}

.phone_responsive {
  display: none;
}

.table thead th, .table th, .table td {
  text-align: left;
  padding: 10px
}

.table td {
  max-width: 200px;
}

.heartimg1,.heartimgmain {
  width: 20px;
  float: right;
}
.heartimg1 {
  cursor: pointer;
}

.heartimg_variation {
  width: 20px;
}

/*############################################################################*/
/*                                                                            */
/*                              Responsive                                    */
/*                                                                            */
/*############################################################################*/
@media all and (max-width: 1364px) {
  .individual_product_image {
    width: 350px;
    height: 350px;
  }

  .best_seller {
    width: 150px;
    height: 60px;
  }

  .price_box {
    width: 130px;
  }

  .add_left_text {
    width: 55%;
  }

  .price_box_strip {
    height: 10px;
  }

  .ui-icon.iconOpen {
    top: 15px !important
  }

  .ui-icon.iconClosed {
    top: 17px !important
  }

  .ui-icon.iconOpen, .ui-icon.iconClosed {
    width: 15px;
    height: 15px;
  }
}

@media all and (max-width: 1364px) and (min-width: 991px) {
  .similar_product .heart {
    margin-left: 10px;
  }

  .special_adjust .product_tag {
    width: 40px;
    height: 40px
  }

  .special_adjust .top_part {
    height: 60px;
  }

  .special_adjust .product_title {
    font-size: 0.9rem;
  }

  .special_adjust .product_code {
    font-size: 0.9rem;
  }

  .special_adjust .view_btn {
    width: 120px;
    font-size: 0.9rem;
  }

  .special_adjust .bottom_part {
    padding-left: 0px
  }
}

@media all and (max-width: 990px) {
  .individual_product_image {
    width: 400px;
    height: 400px;
  }

  .ui-icon.iconOpen {
    top: 16px !important
  }

  .ui-icon.iconClosed {
    top: 17px !important
  }
}

@media all and (max-width: 767px) {
  .individual_product_image {
    width: 250px;
    height: 250px;
  }

  .best_seller {
    width: 130px;
    height: 50px;
  }

  .price_box {
    width: 130px;
  }

  .add_left_text {
    width: 100%;
    margin-bottom: 20px
  }

  th {
    padding-left: 35px !important;
    padding-right: 35px !important;
  }

  .add_cart_button {
    float: left
  }

  .table thead th, .table th, .table td {
    text-align: center;
  }

  .special_pro_info .left_title, .special_pro_info .right_content {
    text-align: left;
  }

  .cart_info {
    margin-left: 0px;
    margin-bottom: 10px;
  }
}

@media all and (max-width: 479px) {
  .breadcrumb_area {
    display: none;
  }

  .general_h1 {
    display: none;
  }

  .margin_bottom_20 {
    display: none;
  }

  .col-lg-4 {
    display: none;
  }

  .title_bar {
    display: none;
  }

  .phone_responsive_hide {
    display: none;
  }

  .back img {
    width: 25px;
    height: 25px;
  }

  .phone_responsive {
    display: block !important;
  }

  .heartimg1,.heartimgmain {
    float: right;
  }

  .phone_best_seller img {
    float: left;
    width: 45%;
    height: 70px;
    margin-bottom: 30px;
    margin-left: 5%;
  }

  .individual_product_name {
    font-size: 1.3rem
  }

  .individual_product_image {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .individual_product_image img {
    top: 0px;
    left: 0px;
    transform: translate(0%, 0%);
  }

  .phone_price_box {
    width: 40%;
    height: 65px;
    float: left;
    margin-left: 20px;
    background-color: #231F20;
    color: white;
    text-align: center;
    padding-top: 5px;
    margin-bottom: 30px;
  }

  .real_price {
    font-size: 1.3rem
  }

  .per_box {
    font-size: 0.9rem
  }

  .price_box_strip {
    margin-bottom: 0px;
  }

  .phone_info_text {
    margin-bottom: 10px;
    font-size: 1rem;
    display: inline-block;
    width: 100%;
  }

  .phone_info_text>.bold {
    float: left;
    margin-right: 10px;
    font-family: Muli, sans-serif;
  }

  .special_line_height {
    line-height: 2.5
  }

  .unit_dropdown {
    display: inline-block;
  }

  .unit_dropdown>.dropdown_style {
    width: 100px;
    height: 20px;
    font-size: 0.7rem;
    padding-left: 5px;
    padding-right: 0px;
  }

  .unit_dropdown>.dropdown-menu {
    width: 100px;
  }

  .qty_group {
    left: 0%;
    transform: translate(0%, 0%);
  }

  .bottom_line {
    border-bottom: 2px solid #aeb0b1;
    padding-bottom: 20px;
    padding-left: 0px !important;
    height: auto !important;
    overflow: visible !important;
  }

  .add_cart_button {
    width: 180px;
  }

  .phone_info_box {
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 2px solid #aeb0b1;
  }

  .phone_info_title {
    width: 100%;
    font-weight: 700;
    margin-bottom: 5px;
    font-family: Muli, sans-serif;
  }

  .phone_info_content {
    width: 100%;
    margin-bottom: 10px;
    font-size: 1rem;
  }

  .no_bottom_when_phone {
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .phone_similar_area {
    background-color: #e6e6e7;
    padding-bottom: 50px;
  }

  .slick_arrow_right {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }

  .slick_arrow_right img {
    width: 100%;
  }

  .slick_arrow_left {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0px;
    top: 44%;
    transform: translateY(-50%);
    transform: rotate(180deg);
    z-index: 99;
    cursor: pointer;
  }

  .slick_arrow_left img {
    width: 100%;
  }

  .similar_product {
    background-color: #e6e6e7
  }

  .product_box {
    width: 250px;
    margin-left: 80px;
    margin-right: 80px;
    /*margin: 0 auto;*/
    border: 0px;
    background-color: white;
  }

  .phone_similar_title {
    font-size: 1.1rem;
    font-weight: 700;
    width: 230px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .similar_product_image {
    width: 100%;
    height: 151px;
    margin-bottom: 20px;
  }

  .similar_product_image img {
    position: relative;
    width: 60%;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
  }

  .view_btn img {
    float: right;
    margin-top: 1px;
    margin-right: 8px;
  }

  .product_tag {
    width: 50px;
    height: 50px;
  }

  .cart_info {
    margin-top: 10px;
  }
}
